## golang-gopkg-gorethink-gorethink.v3 3.0.5

=== debian/changelog ===
golang-gopkg-gorethink-gorethink.v3 (3.0.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:42:36 +0100

golang-gopkg-gorethink-gorethink.v3 (3.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #896853)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Fri, 27 Apr 2018 10:03:53 +0700
