=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_ALL := 0
export DH_GOLANG_GO_GENERATE := 1
export DH_GOLANG_EXCLUDES := internal

override_dh_clean:
	dh_clean
	-find . -type f -name '*.pb.go' -delete -printf 'removed %p\n'            ## delete generated .pb.go files
	
	# RethinkDB tests are removed because RethinkDB not yet packaged.
	$(RM) -r internal/reql_tests

override_dh_auto_test:
	# Most tests are disabled because they require RethinkDB,
	# which is not yet packaged in Debian.
	export DH_GOLANG_EXCLUDES=" \
	  gopkg.in/gorethink/gorethink.v3$$ \
	  gopkg.in/gorethink/gorethink.v3/internal/reql_tests \
	" && \
	dh_auto_test

%:
	dh $@ --buildsystem=golang --with=golang
